Changes in version A3 -> A4:

+ Now the unit option /U: really supports more than one unit per driver.
	The documentation of version A3 errorously implies, that more than
	one unit could be addressed.
+ Commands "dooropened" and "doorclosed" added.
+ Some CD ROM drives seem to combine both stati "Door Open" and "Disk in
	Drive". This causes the bug, that a closed door cannot be opened
	(ejected), if no disk is in the drive. This bug was encountered on
	SCSI devices only until now.
